<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <div class="block bcg-black">
    </div>

    <div class="block">
        <div class="container">
            <img src="https://randomuser.me/api/portraits/men/75.jpg" alt="" class="user-img">

            <p class="user-title">
                My Name is
            </p>

            <p class="user-value">Marco Narca</p>

            <div class="values-list">
                <button class="icon active" data-label="name">
                    <span class="far fa-user"></span>
                </button>

                <button class="icon" data-label="email">
                    <span class="far fa-envelope-open"></span>
                </button>

                <button class="icon" data-label="age">
                    <span class="far fa-calendar-times"></span>
                </button>

                <button class="icon" data-label="street">
                    <span class="far fa-map"></span>
                </button>

                <button class="icon" data-label="phone">
                    <span class="fas fa-phone"></span>
                </button>

                <button class="icon" data-label="password">
                    <span class="fas fa-user-lock"></span>
                </button>
            </div>

            <button class="btn" type="button">random user</button>


        </div>
    </div>
    <script src="./app.js" type="module"></script>
</body>

</html>